
QGIS Application - Bug report #16183

Bookmark remove dialog German translation issue

2017-02-13 02:28 AM - Andreas Voit

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.18.14 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24093

Description

I use the german translation in qgis.

If I delete a bookmark, I got the message box "Sind Sie sicher, daß Sie das Lesezeichen löschen wollen?".

Correct would be: "Sind Sie sicher, dass Sie das Lesezeichen löschen wollen?"

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#2 - 2017-11-23 02:38 PM - Harrissou Santanna

- Status changed from Open to Feedback

- Description updated

Is this still the case?

#3 - 2017-11-24 06:28 PM - Andreas Voit

- Status changed from Feedback to Open

Yes it still appears like I described at my bug report. Today tested with QGIS 2.18.14 (QGIS-Codeversion: ff83b9a)

#4 - 2017-11-26 01:24 PM - Harrissou Santanna

- Affected QGIS version changed from 2.18.3 to 2.18.14

- Operating System deleted (Windows)

Pull request proposed at https://github.com/qgis/QGIS/pull/5730. Should be fixed in next 2.18 minor release.

If the issue is also in master (next 3.0), then you could fix it yourself by joining the german translation team. It's really easy 

http://qgis.org/de/site/getinvolved/translate.html#becoming-a-translator

#5 - 2017-11-27 01:19 AM - Harrissou Santanna

- Resolution set to fixed/implemented
https://github.com/qgis/QGIS/pull/5730
http://qgis.org/de/site/getinvolved/translate.html#becoming-a-translator


- Status changed from Open to Closed

Fixed in commit:193ead7398a728391937702e457e4659387b9d1d
